<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Sjabloon:Navigatie Franse bergpassen</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Sjabloon:Navigatie_Franse_bergpassen"/>
<meta name="wx_page_id" content="591573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sjabloon:Navigatie Franse bergpassen" id="wxsec1"><h1 class="pagetitle" id="wx1">Sjabloon:Navigatie Franse bergpassen</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Navigatie" page_id="149221"/>
<table class="navigatiesjabloon" style="width:100%; clear:both; margin-top:1em; margin-bottom:-7px; border:1px solid #aaaaaa; background-color:#f8f8f8;" cellpadding="0" id="wx2">
<tr id="wx3">
<th style="width:100%; font-size:95%; padding-bottom:2px; text-align:center; background-color: #ddeef8; color:black;" id="wx4">
<p id="wx5">Franse bergpassen</p>
</th>
</tr>

<tr id="wx6">
<td align="center" style="font-size:90%; padding:0px 3px 0px 3px;" colspan="1" id="wx7">
<p id="wx8"><a href="/wnl/Agnelpas" title="Agnelpas" wx:linktype="known" wx:pagename="Agnelpas" wx:page_id="590022" id="wx9">Agnello</a> · <a href="/wnl/Col_d%27Allos" title="Col d'Allos" wx:linktype="known" wx:pagename="Col_d'Allos" wx:page_id="591670" id="wx10">Allos</a> · <a href="/wnl/Col_des_Aravis" class="new" title="Col des Aravis" wx:linktype="unknown" wx:pagename="Col_des_Aravis" id="wx11">Aravis</a> · <a href="/wnl/Col_d%27Aspin" title="Col d'Aspin" wx:linktype="known" wx:pagename="Col_d'Aspin" wx:page_id="179153" id="wx12">Aspin</a> · <a href="/wnl/Col_d%27Aubisque" title="Col d'Aubisque" wx:linktype="known" wx:pagename="Col_d'Aubisque" wx:page_id="176356" id="wx13">Aubisque</a> · <a href="/wnl/Col_de_la_Cayolle" title="Col de la Cayolle" wx:linktype="known" wx:pagename="Col_de_la_Cayolle" wx:page_id="591664" id="wx14">Cayolle</a> · <a href="/wnl/Col_des_Champs" title="Col des Champs" wx:linktype="known" wx:pagename="Col_des_Champs" wx:page_id="591702" id="wx15">Champs</a> · <a href="/wnl/Col_de_la_Colombi%C3%A8re" title="Col de la Colombière" wx:linktype="known" wx:pagename="Col_de_la_Colombière" wx:page_id="952034" id="wx16">Colombière</a> · <a href="/wnl/Cormet_de_Roselend" title="Cormet de Roselend" wx:linktype="known" wx:pagename="Cormet_de_Roselend" wx:page_id="200002" id="wx17">Cormet de Roselend</a> · <a href="/wnl/Col_de_la_Croix-de-Fer" title="Col de la Croix-de-Fer" wx:linktype="known" wx:pagename="Col_de_la_Croix-de-Fer" wx:page_id="515250" id="wx18">Croix-de-Fer</a> · <a href="/wnl/Col_du_Galibier" title="Col du Galibier" wx:linktype="known" wx:pagename="Col_du_Galibier" wx:page_id="176365" id="wx19">Galibier</a> · <a href="/wnl/Col_du_Glandon" title="Col du Glandon" wx:linktype="known" wx:pagename="Col_du_Glandon" wx:page_id="515182" id="wx20">Glandon</a> · <a href="/wnl/Col_du_Granon" title="Col du Granon" wx:linktype="known" wx:pagename="Col_du_Granon" wx:page_id="591767" id="wx21">Granon</a> · <a href="/wnl/Col_de_l%27Is%C3%A9ran" title="Col de l'Iséran" wx:linktype="known" wx:pagename="Col_de_l'Iséran" wx:page_id="545629" id="wx22">Iséran</a> · <a href="/wnl/Col_d%27Izoard" title="Col d'Izoard" wx:linktype="known" wx:pagename="Col_d'Izoard" wx:page_id="176572" id="wx23">Izoard</a> · <a href="/wnl/Kleine_Sint-Bernhardpas" title="Kleine Sint-Bernhardpas" wx:linktype="known" wx:pagename="Kleine_Sint-Bernhardpas" wx:page_id="268086" id="wx24">Kleine St.-Bernhard</a> · <a href="/wnl/Col_du_Lautaret" title="Col du Lautaret" wx:linktype="known" wx:pagename="Col_du_Lautaret" wx:page_id="273183" id="wx25">Lautaret</a> · <a href="/wnl/Lombardapas" title="Lombardapas" wx:linktype="known" wx:pagename="Lombardapas" wx:page_id="269175" id="wx26">Lombarda</a> · <a href="/wnl/Colle_della_Maddalena" title="Colle della Maddalena" wx:linktype="known" wx:pagename="Colle_della_Maddalena" wx:page_id="591547" id="wx27">Larche</a> · <a href="/wnl/Col_de_la_Madeleine" title="Col de la Madeleine" wx:linktype="known" wx:pagename="Col_de_la_Madeleine" wx:page_id="177588" id="wx28">Madeleine</a> · <a href="/wnl/Col_de_Marie_Blanque" title="Col de Marie Blanque" wx:linktype="known" wx:pagename="Col_de_Marie_Blanque" wx:page_id="182107" id="wx29">Marie Blanque</a> · <a href="/wnl/Col_des_Montets" title="Col des Montets" wx:linktype="known" wx:pagename="Col_des_Montets" wx:page_id="591836" id="wx30">Montets</a> · <a href="/wnl/Montgen%C3%A8vrepas" title="Montgenèvrepas" wx:linktype="known" wx:pagename="Montgenèvrepas" wx:page_id="591285" id="wx31">Montgenèvre</a> · <a href="/wnl/Col_du_Mont_Cenis" title="Col du Mont Cenis" wx:linktype="known" wx:pagename="Col_du_Mont_Cenis" wx:page_id="545643" id="wx32">Mont Cenis</a> · <a href="/wnl/Col_de_la_Mouti%C3%A8re" title="Col de la Moutière" wx:linktype="known" wx:pagename="Col_de_la_Moutière" wx:page_id="591716" id="wx33">Moutière</a> · <a href="/wnl/Port_de_Pailh%C3%A8res" title="Port de Pailhères" wx:linktype="known" wx:pagename="Port_de_Pailhères" wx:page_id="226957" id="wx34">Port de Pailhères</a> · <a href="/wnl/Col_du_Parpaillon" title="Col du Parpaillon" wx:linktype="known" wx:pagename="Col_du_Parpaillon" wx:page_id="591733" id="wx35">Parpaillon</a> · <a href="/wnl/Col_de_Portet-d%27Aspet" title="Col de Portet-d'Aspet" wx:linktype="known" wx:pagename="Col_de_Portet-d'Aspet" wx:page_id="176560" id="wx36">Portet-d'Aspet</a> · <a href="/wnl/Col_de_Restefond" title="Col de Restefond" wx:linktype="known" wx:pagename="Col_de_Restefond" wx:page_id="591683" id="wx37">Restefond/Bonette</a> · <a href="/wnl/Col_du_Soulor" title="Col du Soulor" wx:linktype="known" wx:pagename="Col_du_Soulor" wx:page_id="182106" id="wx38">Soulor</a> · <a href="/wnl/Tendapas" title="Tendapas" wx:linktype="known" wx:pagename="Tendapas" wx:page_id="273885" id="wx39">Tenda</a> · <a href="/wnl/Col_du_Tourmalet" title="Col du Tourmalet" wx:linktype="known" wx:pagename="Col_du_Tourmalet" wx:page_id="174996" id="wx40">Tourmalet</a> · <a href="/wnl/Col_du_T%C3%A9l%C3%A9graphe" title="Col du Télégraphe" wx:linktype="known" wx:pagename="Col_du_Télégraphe" wx:page_id="200010" id="wx41">Télégraphe</a> · <a href="/wnl/Col_de_Vars" title="Col de Vars" wx:linktype="known" wx:pagename="Col_de_Vars" wx:page_id="591740" id="wx42">Vars</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Sjabloon%3ANavigatie_Franse_bergpassen" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx43">Categorie</a>: <span dir="ltr" id="wx44"><a href="/wnl/Categorie:Sjablonen_Frankrijk" title="Categorie:Sjablonen Frankrijk" wx:linktype="known" wx:pagename="Categorie:Sjablonen_Frankrijk" wx:page_id="362281" id="wx45">Sjablonen Frankrijk</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://it.wikipedia.org/wiki/Template:Passi_e_valichi_della_Francia" class="external" wx:linktype="interwiki" wx:pagename="it:Template:Passi_e_valichi_della_Francia" id="wx46">Italiano</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titel">
<p id="wx47">Franse bergpassen</p>
</wx:argument><wx:argument name="inhoud">
<a href="/wnl/Agnelpas" title="Agnelpas" wx:linktype="known" wx:pagename="Agnelpas" wx:page_id="590022" id="wx48">Agnello</a>
<p id="wx49">· <a href="/wnl/Col_d%27Allos" title="Col d'Allos" wx:linktype="known" wx:pagename="Col_d'Allos" wx:page_id="591670" id="wx50">Allos</a> · <a href="/wnl/Col_des_Aravis" class="new" title="Col des Aravis" wx:linktype="unknown" wx:pagename="Col_des_Aravis" id="wx51">Aravis</a> · <a href="/wnl/Col_d%27Aspin" title="Col d'Aspin" wx:linktype="known" wx:pagename="Col_d'Aspin" wx:page_id="179153" id="wx52">Aspin</a> · <a href="/wnl/Col_d%27Aubisque" title="Col d'Aubisque" wx:linktype="known" wx:pagename="Col_d'Aubisque" wx:page_id="176356" id="wx53">Aubisque</a> · <a href="/wnl/Col_de_la_Cayolle" title="Col de la Cayolle" wx:linktype="known" wx:pagename="Col_de_la_Cayolle" wx:page_id="591664" id="wx54">Cayolle</a> · <a href="/wnl/Col_des_Champs" title="Col des Champs" wx:linktype="known" wx:pagename="Col_des_Champs" wx:page_id="591702" id="wx55">Champs</a> · <a href="/wnl/Col_de_la_Colombi%C3%A8re" title="Col de la Colombière" wx:linktype="known" wx:pagename="Col_de_la_Colombière" wx:page_id="952034" id="wx56">Colombière</a> · <a href="/wnl/Cormet_de_Roselend" title="Cormet de Roselend" wx:linktype="known" wx:pagename="Cormet_de_Roselend" wx:page_id="200002" id="wx57">Cormet de Roselend</a> · <a href="/wnl/Col_de_la_Croix-de-Fer" title="Col de la Croix-de-Fer" wx:linktype="known" wx:pagename="Col_de_la_Croix-de-Fer" wx:page_id="515250" id="wx58">Croix-de-Fer</a> · <a href="/wnl/Col_du_Galibier" title="Col du Galibier" wx:linktype="known" wx:pagename="Col_du_Galibier" wx:page_id="176365" id="wx59">Galibier</a> · <a href="/wnl/Col_du_Glandon" title="Col du Glandon" wx:linktype="known" wx:pagename="Col_du_Glandon" wx:page_id="515182" id="wx60">Glandon</a> · <a href="/wnl/Col_du_Granon" title="Col du Granon" wx:linktype="known" wx:pagename="Col_du_Granon" wx:page_id="591767" id="wx61">Granon</a> · <a href="/wnl/Col_de_l%27Is%C3%A9ran" title="Col de l'Iséran" wx:linktype="known" wx:pagename="Col_de_l'Iséran" wx:page_id="545629" id="wx62">Iséran</a> · <a href="/wnl/Col_d%27Izoard" title="Col d'Izoard" wx:linktype="known" wx:pagename="Col_d'Izoard" wx:page_id="176572" id="wx63">Izoard</a> · <a href="/wnl/Kleine_Sint-Bernhardpas" title="Kleine Sint-Bernhardpas" wx:linktype="known" wx:pagename="Kleine_Sint-Bernhardpas" wx:page_id="268086" id="wx64">Kleine St.-Bernhard</a> · <a href="/wnl/Col_du_Lautaret" title="Col du Lautaret" wx:linktype="known" wx:pagename="Col_du_Lautaret" wx:page_id="273183" id="wx65">Lautaret</a> · <a href="/wnl/Lombardapas" title="Lombardapas" wx:linktype="known" wx:pagename="Lombardapas" wx:page_id="269175" id="wx66">Lombarda</a> · <a href="/wnl/Colle_della_Maddalena" title="Colle della Maddalena" wx:linktype="known" wx:pagename="Colle_della_Maddalena" wx:page_id="591547" id="wx67">Larche</a> · <a href="/wnl/Col_de_la_Madeleine" title="Col de la Madeleine" wx:linktype="known" wx:pagename="Col_de_la_Madeleine" wx:page_id="177588" id="wx68">Madeleine</a> · <a href="/wnl/Col_de_Marie_Blanque" title="Col de Marie Blanque" wx:linktype="known" wx:pagename="Col_de_Marie_Blanque" wx:page_id="182107" id="wx69">Marie Blanque</a> · <a href="/wnl/Col_des_Montets" title="Col des Montets" wx:linktype="known" wx:pagename="Col_des_Montets" wx:page_id="591836" id="wx70">Montets</a> · <a href="/wnl/Montgen%C3%A8vrepas" title="Montgenèvrepas" wx:linktype="known" wx:pagename="Montgenèvrepas" wx:page_id="591285" id="wx71">Montgenèvre</a> · <a href="/wnl/Col_du_Mont_Cenis" title="Col du Mont Cenis" wx:linktype="known" wx:pagename="Col_du_Mont_Cenis" wx:page_id="545643" id="wx72">Mont Cenis</a> · <a href="/wnl/Col_de_la_Mouti%C3%A8re" title="Col de la Moutière" wx:linktype="known" wx:pagename="Col_de_la_Moutière" wx:page_id="591716" id="wx73">Moutière</a> · <a href="/wnl/Port_de_Pailh%C3%A8res" title="Port de Pailhères" wx:linktype="known" wx:pagename="Port_de_Pailhères" wx:page_id="226957" id="wx74">Port de Pailhères</a> · <a href="/wnl/Col_du_Parpaillon" title="Col du Parpaillon" wx:linktype="known" wx:pagename="Col_du_Parpaillon" wx:page_id="591733" id="wx75">Parpaillon</a> · <a href="/wnl/Col_de_Portet-d%27Aspet" title="Col de Portet-d'Aspet" wx:linktype="known" wx:pagename="Col_de_Portet-d'Aspet" wx:page_id="176560" id="wx76">Portet-d'Aspet</a> · <a href="/wnl/Col_de_Restefond" title="Col de Restefond" wx:linktype="known" wx:pagename="Col_de_Restefond" wx:page_id="591683" id="wx77">Restefond/Bonette</a> · <a href="/wnl/Col_du_Soulor" title="Col du Soulor" wx:linktype="known" wx:pagename="Col_du_Soulor" wx:page_id="182106" id="wx78">Soulor</a> · <a href="/wnl/Tendapas" title="Tendapas" wx:linktype="known" wx:pagename="Tendapas" wx:page_id="273885" id="wx79">Tenda</a> · <a href="/wnl/Col_du_Tourmalet" title="Col du Tourmalet" wx:linktype="known" wx:pagename="Col_du_Tourmalet" wx:page_id="174996" id="wx80">Tourmalet</a> · <a href="/wnl/Col_du_T%C3%A9l%C3%A9graphe" title="Col du Télégraphe" wx:linktype="known" wx:pagename="Col_du_Télégraphe" wx:page_id="200010" id="wx81">Télégraphe</a> · <a href="/wnl/Col_de_Vars" title="Col de Vars" wx:linktype="known" wx:pagename="Col_de_Vars" wx:page_id="591740" id="wx82">Vars</a></p>
</wx:argument></wx:templatearguments>
</html>
